yum update error

  1. Enrique Sanchez

    Call Center y "yum update" error

    Saludos comunidad, Soy novato en Elastix y Linux, he instalado Elastix 2.4, ya tengo acceso al portal web, conexión SSH, la configuración de red es correcta y el ping si me responde a google.com lo que indica que tengo salida a internet. Necesito instalar el módulo de call center...
  2. Yum Update: Error: Cannot find a valid baseurl for repo: addons

    Doing a new install of Elastix and getting the following error. [root@shringstix02 ~]# yum update Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile YumRepo Error: All mirror URLs are not using ftp, http or file. Eg. Invalid release/ removing mirrorlist with no valid...
Top